function checkDates() {

    var from = document.getElementById("DQ12345");              // 70889342 Change from long to string so now it has DQ instead of only numbers
    var desFrom = document.getElementById("FromDateField");
    if (from != null && desFrom != null)
        desFrom.value = from.value;

    var to = document.getElementById("DQ54321");                // 70889342 Change from long to string so now it has DQ instead of only numbers
    var desTo = document.getElementById("ToDateField");
    if (to != null && desTo != null)
        desTo.value = to.value;
}